# Generated by Django 2.2 on 2021-02-16 13:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0009_gigsearchkeyword'),
    ]

    operations = [
        migrations.RenameField(
            model_name='gigsearchkeyword',
            old_name='search_name',
            new_name='search_keyword',
        ),
    ]
